DNA: 50ps NPT MD
 &cntrl
  imin = 0, irest = 1, ntx = 7,
  ntb = 2, 
  ntt = 3, gamma_ln = 1.0,
  tempi = 300.0, temp0  = 300.0,
  pres0 = 1.0, ntp = 1, taup = 2.0,
  cut = 10,
  ntc = 2, ntf = 2,
  ntr = 0,
  iwrap=1,
  nstlim = 25000, dt = 0.002,
  ntpr = 100, ntwx = 100, ntwr = 1000
 /
